https://pantsbuild.org/ logo
#general
Title
# general
f

fancy-queen-20734

09/21/2015, 8:58 PM
unfortunately, ivy by default in pants is configured to pick the higher rev that’s in play if a library is requested with multiple without forced versions.